Module ModuleUI
    Public Sub Highlight(btn As Button)
        btn.FlatStyle = FlatStyle.Flat
        btn.FlatAppearance.BorderColor = Color.Yellow
        btn.FlatAppearance.BorderSize = 5
    End Sub

    Public Sub UnHighlight(btn As Button)
        btn.FlatStyle = FlatStyle.Flat
        btn.FlatAppearance.BorderColor = Color.Black
        btn.FlatAppearance.BorderSize = 1
    End Sub

End Module
